JSListPicker module - Feature #1262

Highlight lines in certain color coading
10/30/2017 05:29 PM - John Michael Parkan

Status: Closed Start date: 10/30/2017
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

| would like an extra properly used on the onRender that would enable me to highlight certain lines in the return results based on a on

a search column.

History

#1 - 10/30/2017 05:29 PM - Robert Ivens
- Priority changed from High to Normal

#2 - 11/11/2017 08:08 PM - Robert Ivens

- Target version changed from A Future Release to 1.1

#3 - 11/12/2017 01:26 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r64.
